.albums_cards_details {
    position: relative;
	overflow: hidden;
}

.album_details_cards_content {
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
    z-index: 9;
}

.albums_cards_details {
    margin-bottom: 25px;
}


.album_details_cards_img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.album_img_overlay {
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.album_details_cards_content p {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    max-width: 290px;
    margin: 5px auto;
}

.album_details_cards_content h2 {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin: 0;
}

.album_details_cards_content a {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    margin: 0;
    width: 90px;
    height: 30px;
    background-color: #901D23;
    text-decoration: unset;
    display: inline-block;
    border-radius: 15px;
    padding-top: 3px;
    margin-top: 15px;
}
.album_title h3 {
    font-size: 14px;
    font-weight: 400;
    color: #ADADAD;
    margin: 0;
}

.album_title {
    margin: 45px 0;
}
.albums_cards_details:hover {
    cursor: pointer;
}
.albums_cards_details:hover .album_img_overlay {
    display: none;
}
.albums_cards_details:hover .album_details_cards_content {
    display: none;
}


.albums_cards_details:hover img {
    transform: scale(1.2);
    transition: 0.3s all ease-in-out;
}



@media (max-width: 768px) {
    .petra_faculty_nav_links span a
    {
        font-size: 16px !important;
    }
    .petra_faculty_nav_links span
    {
        display: block !important;
        margin-bottom: 10px;
    }
    #MenuTopLevel1
    {
        display: block !important;
    }
    .petra_faculty_nav_accessibility .eye_acc
    {
        display: none !important;
    }
}


@media(max-width: 1400px){
    .quick_nav_acc
    {
       height: unset !important;
       overflow: unset !important;
    
    }
    }
    
    
    .petra_site_menu
    {
        position: absolute;
        bottom: 0;
    }